#ifndef _GUI_FUNCTIONS_H
#define _GUI_FUNCTIONS_H
#include "xine_iface_gui.h"
#include <xine.h>

extern int gui_load_dir();
extern int gui_select_file(const char *);
extern int gui_up_dir();

extern void gui_load_plugins();
extern void gui_apply_config();
extern int playlist_add_plugin(int);

extern void playlist_add_files();
extern void playlist_remove_selected();
extern void playlist_move_up();

extern void playlist_move_down();
extern void playlist_prev();
extern void playlist_next();

extern void gui_refresh_drivers ();
extern void gui_load_settings();
extern void	gui_save_settings();

#endif
